.text-body {
  color: #73534D !important;
}

.skin {
  color: #FFF6E6;
}

.purple {
  color: #9EB1D2;
}

.pink {
  color: #F5949C !important;
}

.teal {
  color: #29B8CA;
}

.brown {
  color: #73534D;
}

.lightbrown {
  color: #BEA580 !important;
}

.lighterbrown {
  color: #A1846F !important;
}

.red {
  color: #ED7975;
}

.blue {
  color: #2C369A;
}

.yellow {
  color: #FFDA00;
}

.green {
  color: #A6D51F;
}

.wine {
  color: #D584AF;
}

.orange {
  color: #FFC400 !important;
}

.lightgreen {
  color: #A5E8E8;
}

.lightblue {
  color: #29B8CA;
}

.lighterblue {
  color: #5864DB;
}

.lightestblue {
  color: #E7F1F9;
}

.bg-orange {
  background-color: #FFC400;
}

.bg-lightorange {
  background-color: #FBB65B;
}

.bg-green {
  background-color: #A6D51F;
}

.bg-blue {
  background-color: #2C369A;
}

.bg-red {
  background-color: #ED7975;
}

.bg-pink {
  background-color: #F5949C;
}

.bg-yellow {
  background-color: #FFDA00;
}

.bg-green {
  background-color: #A6D51F;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.bg-lightblue {
  background-color: #29B8CA;
}

.bg-lightestblue {
  background-color: #E7F1F9;
}

.bg-lightestyellow {
  background-color: #FFFFEE;
}

.bg-lighterorange {
  background-color: #F9D5A6;
}

.bg-lightestorange {
  background-color: #FFF9E0;
}

.bg-lightgreen {
  background-color: #A5E8E8;
}

.bg-lightergreen {
  background-color: #ddecd4;
}

.bg-lightestgreen {
  background-color: #E1EFE2;
}

.bg-lightestpink {
  background-color: #FBE9E5;
}

.bg-light2 {
  background-color: #F7F2EE;
}

.bg-lightbrown {
  background-color: #BEA580;
}

.bg-lighterbrown {
  background-color: #A1846F;
}

.bg-brown {
  background-color: #73534D;
}

.bg-transgreen {
  background-color: rgba(166, 213, 31, 0.9);
}

.bg-transwhite {
  background-color: rgba(255, 255, 255, 0.9);
}

::-moz-selection {
  background: #343a40;
  color: #fff;
}

::-moz-selection,
::selection {
  background: #343a40;
  color: #fff;
}

body {
  color: #73534D;
  line-height: 1.5;
  letter-spacing: 0.075em;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  white-space: normal;
  word-break: break-all;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

body.js_outofheader {
  padding-top: 110px;
}

h1, .h1, h2, h3, h4, h5, h6, .fw-bold, .bold, strong, th, dt, a.nav-link {
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Roboto", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: bold;
}

h1, .h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  color: #73534D;
}

p, li, dt, dd, th, td, .table-striped > tbody > tr:nth-of-type(2n+1) > *, captuion, figcaption, small {
  color: #73534D;
}

.btn:focus,
body button:focus,
body a {
  outline: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

input,
textarea,
select {
  outline: none;
}

.gmap {
  min-height: 320px;
}

figure img {
  height: auto;
  max-width: 100%;
}

.rounded-xl {
  border-radius: 1rem;
}

.mt-n1 {
  margin-top: -0.2rem !important;
}

.smallest {
  font-size: 10px;
  letter-spacing: normal;
}

.bold {
  font-weight: bold;
}

strong {
  background-color: #fcf8e3;
  padding: 0.2em;
}

.icon_insta,
svg.bi:not(.bi-list) {
  display: inline-block;
  vertical-align: -2px;
  fill: currentcolor;
}

a {
  color: #BEA580;
}
a:hover {
  color: #BEA580;
  text-decoration: none;
}

.tel a {
  text-decoration: none !important;
}

.mybtn {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  color: #ED7975;
  background: #FBE9E5;
  border-radius: 50rem;
  text-decoration: none;
  padding: 0.5rem 1rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.mybtn:hover, .mybtn:focus, .mybtn:active {
  color: #fff;
  background: #ED7975;
}

.mybtn_outline {
  text-align: center;
  display: inline-block;
  border: 1px solid #ED7975;
  color: #ED7975;
  border-radius: 50rem;
  text-decoration: none;
  padding: 0.5rem 1rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.mybtn_outline:hover, .mybtn_outline:focus, .mybtn_outline:active {
  background: #ED7975;
  color: #fff;
}

.btn_circle {
  padding: 0.5rem 0.75em !important;
}

.kv {
  padding: 22% 0;
  min-height: 450px;
}

@media (max-width: 767.98px) {
  .kv {
    padding: 42.5% 0;
    min-height: auto;
  }
}
.kv1 {
  background: url("../images/kv1.jpg") center center/cover no-repeat;
}

.kv2 {
  background: url("../images/kv2.jpg") right center/cover no-repeat;
}

.kv3 {
  background: url("../images/kv3.jpg") right center/cover no-repeat;
}

.kv4 {
  background: url("../images/kv4.jpg") center center/cover no-repeat;
}

.carousel-indicators button {
  height: 8px !important;
  width: 8px !important;
  background-color: #555 !important;
  border-radius: 50%;
}

.gnav {
  position: relative;
  z-index: 2;
}

a.nav-link {
  color: #73534D;
  display: block;
  padding: 1rem 0.5rem 0rem;
  height: 100%;
}
.gnav a.nav-link {
  font-size: 0.9rem;
  white-space: nowrap;
}
a.nav-link:hover {
  color: #212529;
  background: transparent;
  text-decoration: none;
}
.gnav a.nav-link:hover {
  color: #ED7975;
}
a.nav-link:focus {
  color: #ED7975;
  text-decoration: none;
}

.dropdown .dropdown-toggle.show::after {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  vertical-align: middle;
}

.dropdown-menu a.dropdown-item {
  color: #73534D;
  font-size: 0.9rem;
}
.dropdown-menu a.dropdown-item:hover, .dropdown-menu a.dropdown-item:focus, .dropdown-menu a.dropdown-item:active {
  background-color: transparent;
  color: #ED7975;
}

.dropdown .dropdown-toggle::after {
  width: 6px;
  height: 6px;
  border-left: none;
  border-right: none;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

footer .footer_nav li {
  -webkit-box-flex: 0 !important;
      -ms-flex-positive: 0 !important;
          flex-grow: 0 !important;
  display: inline;
}
footer .footer_nav li a.nav-link {
  font-weight: normal;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  font-size: 0.9rem;
  padding: 0.5rem 0.5rem 0 0;
  display: inline-block;
  white-space: nowrap;
  background: transparent !important;
}
footer .footer_nav li a.nav-link span {
  display: none;
}
footer .footer_nav li a.nav-link::before {
  content: none;
}
footer .footer_nav li .dropdown-toggle {
  pointer-events: none;
}
footer .footer_nav li .dropdown-toggle::after {
  content: none;
}
footer .footer_nav li .dropdown-menu {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  -webkit-transform: none !important;
          transform: none !important;
  background: transparent !important;
  position: static;
  display: inline !important;
  padding: 0 !important;
}
footer .footer_nav li .dropdown-menu .dropdown-item {
  width: auto;
  display: inline-block !important;
  font-size: 0.9rem;
  padding: 0.5rem 0.5rem 0 0;
  white-space: nowrap;
  background: transparent !important;
}
footer .footer_nav li .dropdown-menu .dropdown-item:hover {
  color: #212529;
}

.offcanvas a.nav-link {
  padding: 1.5rem 1rem;
}
.offcanvas a.nav-link::before {
  content: none;
}
.offcanvas a.nav-link:hover, .offcanvas a.nav-link:focus {
  background: transparent;
  text-decoration: none;
}
.offcanvas .dropdown-menu.show {
  position: static !important;
  float: none !important;
  top: auto !important;
  left: auto !important;
  -webkit-transform: none !important;
          transform: none !important;
  display: inline-block;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 0 1rem 1rem !important;
  background: transparent !important;
}
.offcanvas .dropdown-menu.show a.dropdown-item {
  padding: 0.75rem 0;
  font-size: 1rem;
  color: #73534D;
}
.offcanvas .dropdown-menu.show a.dropdown-item:hover, .offcanvas .dropdown-menu.show a.dropdown-item:focus {
  background: transparent !important;
  color: #73534D;
}

table.table.timetable th, table.table.timetable td {
  vertical-align: middle;
  padding: 0.25rem;
}
table.table.timetable tr:last-child td {
  padding-bottom: 1rem;
}
table.table.timetable tr:first-child td {
  padding-top: 1rem;
}

.font {
  font-family: "Lato", sans-serif;
}

.index h1 {
  font-size: 6rem;
  line-height: 0.85 !important;
  font-weight: 300;
}

.index h2 {
  background: url("../images/title.svg") center top no-repeat;
  padding-top: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  text-align: center;
  margin-bottom: 2rem;
}
.index h2 span {
  font-size: 3rem;
  font-family: "Lato", sans-serif;
  font-weight: 300;
  padding-right: 1rem;
}

h3 {
  font-size: 1.25rem;
  margin-bottom: 1rem;
}

h4 {
  font-size: 1.1rem;
}

h5, h6 {
  font-size: 1rem;
}

.number {
  font-weight: normal;
  color: #F5949C;
  font-size: 4rem;
  display: block;
  line-height: 1;
  letter-spacing: -0.1rem;
}

.date_tag {
  color: #F5949C;
  padding-right: 0.5rem;
  font-weight: normal;
}
.date_tag .new {
  display: none;
}

.news_body {
  margin-bottom: 1rem;
  border-bottom: 1px solid #ddd;
}

.index_story a {
  text-decoration: none;
  background: url("../images/arrow-right.svg") right 1rem center no-repeat;
}
.index_story a:hover {
  border-color: #fff !important;
  -webkit-box-shadow: 0 0 2rem 0.25rem #F9C3C9;
  -ms-box-shadow: 0 0 2rem 0.25rem #F9C3C9;
  box-shadow: 0 0 2rem 0.25rem #F9C3C9;
}

.index_treatment a {
  text-decoration: none;
  color: #73534D;
  font-weight: bold;
}
.index_treatment a:hover img {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate3d(0, -0.5rem, 0);
  transform: translate3d(0, -0.5rem, 0);
}

.index_women {
  background: url("../images/index16.jpg") center center/cover;
  padding: 26% 0 2%;
}

.index_features p {
  max-width: 231px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

main ol,
main ul:not(.nav-mytabs) {
  padding-left: 1.5rem;
}
main ol li:not(:last-child),
main ul:not(.nav-mytabs) li:not(:last-child) {
  padding-bottom: 0.5rem;
}
main ol li::marker,
main ul:not(.nav-mytabs) li::marker {
  color: #ED7975;
}

@media (max-width: 991.98px) {
  .gnav a.nav-link {
    font-size: 12px;
    padding: 1rem 0.25rem 0rem;
  }
}
@media (max-width: 767.98px) {
  html {
    font-size: 14px;
  }
  body.js_outofheader {
    padding-top: 60px;
  }
  header .logo {
    width: 250px;
  }
  .index h1 {
    font-size: 3rem;
    padding-top: 0;
    margin-top: -7rem;
  }
  .index h2 {
    font-size: 1rem;
  }
  h3 {
    font-size: 1.1rem;
  }
  h4 {
    font-size: 1rem;
  }
  table.table_text_small th, table.table_text_small td {
    font-size: 0.9rem !important;
  }
  table.table_break th {
    display: block;
    border: none;
  }
  .overview table.table_break th {
    padding-bottom: 0;
  }
  table.table_break td {
    display: block;
    padding-top: 0;
  }
  .kv_promo {
    max-width: 100%;
    height: auto;
  }
  .index_women {
    padding: 70% 0 2%;
  }
  svg.bi:not(.bi-list) {
    vertical-align: -3px;
  }
  .icon_insta {
    vertical-align: middle;
  }
  .js_outofheader .header_btns {
    position: fixed;
    z-index: 3;
    left: 1rem;
    top: -0.25rem;
  }
  .js_outofheader .header_btns .btn_instagram {
    display: none;
  }
  .date_tag {
    display: block;
  }
}
@media (min-width: 768px) {
  body {
    padding-top: 125px;
  }
  .header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
  }
  .js_outofheader .header_upper {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .js_outofheader .header_upper .logo {
    width: 340px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
}
@media print {
  @page {
    margin: 5mm;
    size: 364mm 515mm;
  }
  body .header {
    position: relative;
  }
  body {
    padding-top: 0;
  }
}
#c-modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);
}

#c-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  width: 90%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #ffffff;
  padding: 20px;
  text-align: left;
}

#c-modal_close {
  padding: 5px;
  cursor: pointer;
  background: #ED7975;
  color: #ffffff;
  border-radius: 8rem;
  width: 100px;
  height: auto;
  text-align: center;
  margin: 0 auto;
  padding-left: 0;
}

ul.close {
  margin: 2rem auto 0;
  text-align: center;
}
ul.close li {
  list-style: none;
}

.ttl {
  text-align: center;
  font-size: 1.5rem;
  color: #ED7975;
}

@media (min-width: 768px) {
  #c-modal {
    top: 45%;
    width: 730px;
    height: 550px;
    padding: 40px 30px 30px 30px;
  }
  #c-modal_close {
    margin: 0 auto 1em;
  }
}